[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: PackageMaintainers/RetiredPackages still needed (was: Update of "PackageMaintainers/RetiredPackages" by [...])



On Tuesday 29 January 2008 01:50:56 am Kevin Kofler wrote:
> Thorsten Leemhuis <fedora <at> leemhuis.info> writes:
> > > The comment on the change is:
> > > Removed kgtk - should not be retired
>
> kgtk was actually retired by mistake (it doesn't depend on KWin 3, only
> kdelibs3, which is still available), I discussed this with the maintainer
> and he resurrected it. So this is not an issue with being "out of date",
> just a corrected mistake.
>
>         Kevin Kofler

In fact, I've updated kgtk to the latest version which now builds against 
kdelibs4 for f9.

-Francois


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]